SQL-инъекция в WordPress

Дата публикации:
22.05.2007
Дата изменения:
22.05.2007
Всего просмотров:
1550
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress 2.x
Уязвимые версии: WordPress 2.1.3, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "cookie" в сценарии wp-admin/admin-ajax.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: wordpress.org

Решение: Установите последнюю версию 2.2 с сайта производителя.

или введите имя

CAPTCHA